[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomGroupBox.CreateParams

Ensures that creation parameters are updated for the control.

## Declaration

Source position: stdctrls.pp line 171

`protected procedure TCustomGroupBox.CreateParams(`
`var Params: TCreateParams`
`); override;`

## Arguments

`Params` |  | Creation parameters updated in the method.

## Description

CreateParams is overridden in TCustomGroupBox to ensure that the Style information in Params is updated to include the value BS_GROUPBOX.

## See also

TWinControl.CreateParams |  | Initializes the window creation parameter record with the settings for the control.
TCreateParams |  | Record type used to store window creation parameters.
BS_GROUPBOX |  |